﻿#aviso-ad {
    font-size: 18px;
    text-align: justify;
}

#popup-gama-aviso-padrao.aviso-add-popup .dx-popup-content {
    padding: 0;
}

.divAvisoAd {
    background: #ff00001c;
    border-radius: 4px;
    border: solid 1px #ff000033;
    padding: 5px;
    display: none;
    color: #c4000d;
    font-weight: 500;
}

.btn-login {
    background: #ebebeb;
    display: flex;
    justify-content: center;
    padding: 3.5em 0 3.5em 4em;
    /*background: #ebebeb url('/images/fundo.png') no-repeat bottom/cover;*/
    /*background-image: url(/images/fundo.png) !important;*/
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}

.main-login {
    display: flex;
    justify-content: end;
    gap: 2em;
    width: 100%;
    height: 100%;
}

.first-cont {
    width: 30%;
    background: white;
    border-radius: 10px;
    padding: 2em 3em;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    overflow: auto;
}

.second-cont {
    width: 65%;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}


#listMenu .dx-treeview-item:hover i,
.dx-treeview-item:hover i {
    color: #C4000D;
}

#listMenu .dx-treeview-item:hover span,
.dx-treeview-item:hover span {
    color: #C4000D;
}

.cont-links {
    background: #c4000d;
    color: white;
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    height: 40px;
    width: 40px;
    justify-content: center;
    transition: .25s;
}

    .cont-links:hover {
        background: #c4000d;
        width: 85px;
    }

    .cont-links .fa-external-link-alt {
        font-size: .8em;
    }

.visu-links {
    margin-right: .5em;
    font-weight: 400;
    display: none;
    font-size: .75em;
    transition: 1s;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.cont-links:hover .visu-links {
    display: block;
}

#password .dx-button-mode-text .dx-icon {
    color: #c4000d !important;
    font-size: 1em;
}

#btnAtualizarDados {
    background: #c4000d;
}

.main-login .dx-button-content {
    padding: 0 !important;
}

#btnAtualizarDados {
    margin-top: 2em;
}

.login-recuperar {
    font-family: system-ui;
    font-weight: 700;
    cursor: pointer;
    color: #c4000d;
}

.title-main-login {
    color: #707070;
    font-size: 1.85em;
}

.sub-title-login {
    font-size: .85em;
    color: #939393;
    font-weight: 500;
}

.cont-ilust-login {
    text-align: center;
}

.cont-main-login {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

#formLogin .dx-texteditor-input, #formEsqueceuSenha .dx-texteditor-input {
    padding: 12px 0 12px !important;
}

.image-ilustra-login {
    height: 180px;
}

.cont-logo-grup-vamos {
    text-align: end;
    width: 40%
}

.main-login label {
    margin-bottom: 0;
}

#login-error {
    font-size: small;
    text-align: center;
}

    #login-error > div {
        background-color: rgba(170, 31, 36, 0.65);
        padding: 5px;
        width: 100%;
        color: white;
        font-size: .9em;
    }

#TEMPLATE_ATUALIZAR_DADOS .dx-popup-content, #TEMPLATE_AVISO_AD .dx-popup-content {
    padding: 0 !important;
}

#TEMPLATE_ATUALIZAR_DADOS .dx-popup-wrapper > .dx-overlay-content {
    border-radius: 12px !important;
}

#formAtualizaDados .dx-field-item:not(.dx-field-item-has-group):not(.dx-field-item-has-tabs):not(.dx-first-row):not(.dx-label-v-align) {
    padding-top: 0 !important;
}

.title-atualizar-dados {
    color: #C4000D;
    font-weight: 500;
    font-size: 16px;
}

.title-bem-vindo {
    color: white;
    font-weight: 500;
    font-size: 26px;
    margin-top: 1.5em;
}

.sub-title-bem-vindo {
    font-size: 20px;
    color: white;
    line-height: 24px;
    font-family: system-ui;
}

.main-atualiza-dados {
    display: flex;
    height: 100%;
    min-height: calc(100vh - 430px);
}

.duvidas-title-bem-vindo {
    font-size: 14px;
    color: white;
    line-height: 24px;
    font-family: system-ui;
}

.cont-first-atualizar-dados {
    width: 50%;
    padding: 3em;
    background: #C4000D;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.cont-second-atualizar-dados {
    width: 50%;
    padding: 2em 2.5em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1em;
}

#VER_SENHA_ATUALIZAR .dx-icon {
    font-size: .9em !important;
    color: #C4000D !important;
}

#formAtualizaDados .dx-field-item-label-text {
    font-size: 15px !important;
}

#formAtualizaDados .dx-placeholder {
    font-size: 13px !important;
}

.cont-atualizar-dados {
    display: flex;
    flex-direction: column;
    gap: 2.5em;
    transition: .5s;
    align-items: start;
}

.title-atualizar-dados {
    font-size: 23px;
    color: #c4000d;
    font-family: system-ui;
    font-weight: bold;
}

.sub-title-atualizar-dados {
    color: white;
    font-size: 15px;
    line-height: 24px;
    font-family: system-ui;
}

.duvidas-atualizar-dados {
    color: white;
    font-size: 15px;
    line-height: 24px;
    font-family: system-ui;
    text-decoration: underline;
    width: 80%;
}

.ball-atualizar-dados {
    height: 16px;
    border-radius: 50%;
    width: 16px;
    background: #E91321;
    cursor: pointer;
    transition: .5s
}

.ball-ativo {
    background: white !important;
}

.cont-ball-atualizar-dados {
    display: flex;
    justify-content: center;
    gap: .75em;
}

.linha-atualizar-dados {
    background: white;
    height: 2px;
    width: 15%;
    margin-top: 1.5em;
}

#btnAvisoAD {
    border: none !important;
    box-shadow: none !important;
    padding-bottom: 10px !important;
    color: #c4000d
}


#editPopUp .dx-toolbar-items-container .dx-item-content {
    color: #c4000d;
    text-align: left;
    border-radius: 10px;
}

.buttonEstilizacao i {
    margin-left: 8px;
}

#editPopUp .dx-overlay-content {
    border-radius: 10px;
    min-width: 28%;
}

.separador-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.btn-container {
    background: #c4000d;
    color: white;
    border-radius: 50%;
    height: 32px;
    border: none;
    cursor: pointer;
    outline: none;
    width: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .btn-container:focus {
        outline: none;
    }

.separador {
    display: flex;
    justify-content: space-around;
    text-align: center;
    margin-top: 2em;
    gap: 10px;
}

.buttonEstilizacao {
    background: #c4000d;
    min-width: 20%;
    height: auto;
    border-radius: 8px;
    color: white;
    padding: 10px 0px;
    cursor: pointer;
    font-size: .9em;
    transition: background 0.3s ease, transform 0.3s ease;
}

    .buttonEstilizacao:hover {
        background: #a3000b;
        transform: scale(1.05);
    }


.title {
    font-size: 1.3em;
    color: #c4000d;
    font-weight: 500;
}

.linha-container {
    width: 100%;
    background: #dfdfdf;
    height: 1px;
    margin-top: 2%;
}

.action-container {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: right;
}

.esqueceu-senha-container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}




.btn-avancar {
    background: #c4000d;
    color: white;
    outline: none;
    height: 50px;
    width: 7em;
    border-radius: 5px;
    cursor: pointer;
    border: none;
}

.agrupador-layout {
    margin-top: 2em;
}

.email-associado {
    margin-top: 1.2em;
    margin-bottom: 2em;
}

.text-agrupador {
    font-size: 1.5em;
    color: #707070;
    font-weight: 600;
}

#btnRecuperarSenhaPopup {
    width: 10em;
}


#ESQUECEU_SENHA .fa-arrow-left {
    cursor: pointer;
    font-size: 20px;
    color: #c4000d;
}

.main-login ::-webkit-scrollbar {
    width: 5px !important;
    transition: 0.75s !important;
}

.main-login ::-webkit-scrollbar-thumb {
    background-color: #c7c7c7 !important;
}

.main-login ::-webkit-scrollbar-button {
    display: none;
}

.main-login ::-webkit-scrollbar-thumb {
    border-radius: 20px;
}

@media(max-width: 1600px) {
    .cont-title-login {
        font-size: .9em;
    }

    .image-ilustra-login {
        height: 125px;
    }

    #formAtualizaDados .dx-field-item-label-location-top {
        padding: 6px 0 3px !important;
    }

    .title-atualizar-dados {
        font-size: 22px;
    }

    .sub-title-atualizar-dados, .duvidas-atualizar-dados {
        font-size: 14px;
    }

    .btn-login {
        padding: 2.5em 0 2.5em 2em;
    }

    .first-cont {
        padding: 1.5em 2em;
    }

    .main-atualiza-dados {
        min-height: calc(100vh - 180px);
    }
}

@media(max-width: 1100px) {
    .second-cont {
        width: 60%;
    }

    .first-cont {
        width: 40%;
    }

    .btn-login {
        padding: 1.5em 0 1.5em 2em;
    }
}

@media(max-width: 900px) {
    .second-cont {
        display: none;
    }

    .first-cont {
        width: 100%;
        margin-right: 2em;
    }
}

@media(max-width: 1500px) {
    .image-ilustra-login {
        height: 100px;
    }

    .cont-title-login {
        font-size: .8em;
    }
}

@media(max-width: 450px) {
    .image-ilustra-login {
        height: 90px;
    }

    .cont-title-login {
        font-size: .7em;
    }
}
